import React from 'react';
import { jsx as _jsx } from "react/jsx-runtime";
export var path = function path(_ref) {
  var iconPrimary = _ref.iconPrimary,
    _ref$level = _ref.level,
    level = _ref$level === void 0 ? 1 : _ref$level;
  var levels = ['1.30667', '1.86667', '2.8', '3.73333'];
  return /*#__PURE__*/_jsx("g", {
    children: /*#__PURE__*/_jsx("path", {
      d: "M16.7999 8.39844L10.2665 19.5984",
      stroke: iconPrimary,
      "stroke-opacity": "0.8",
      strokeWidth: levels[+level - 1],
      strokeLinecap: "round"
    })
  });
};
export var viewBox = '0 0 28 28';